gr::lte::subblock_deinterleaver_vfvf_impl Class Reference

`#include <subblock_deinterleaver_vfvf_impl.h>`

Inheritance diagram for gr::lte::subblock_deinterleaver_vfvf_impl:
[legend]

## Public Member Functions

| subblock_deinterleaver_vfvf_impl (int num_groups, int items_per_group, std::string &name)
| ~subblock_deinterleaver_vfvf_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::subblock_deinterleaver_vfvf
typedef boost::shared_ptr< subblock_deinterleaver_vfvf > | sptr
Static Public Member Functions inherited from gr::lte::subblock_deinterleaver_vfvf
static sptr | make (int num_groups, int items_per_group, std::string name="subblock_deinterleaver_vfvf")
| Return a shared_ptr to a new instance of lte::subblock_deinterleaver_vfvf.

## Constructor & Destructor Documentation

## subblock_deinterleaver_vfvf_impl()

gr::lte::subblock_deinterleaver_vfvf_impl::subblock_deinterleaver_vfvf_impl | ( | int | num_groups,
|  | int | items_per_group,
|  | std::string & | name )

## ~subblock_deinterleaver_vfvf_impl()

gr::lte::subblock_deinterleaver_vfvf_impl::~subblock_deinterleaver_vfvf_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::subblock_deinterleaver_vfvf_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- subblock_deinterleaver_vfvf_impl.h